str#1.1="OK"
str#1.2="Cancel"
str#1.3="Close"
str#1.4="Apply"
str#1.5="Open"
str#1.6="Save"
str#1.7="Login"
str#1.8="Invite..."
str#1.9="Send"
str#1.10="    Host:"
str#1.11=" User ID:"
str#1.12="Password:"
str#1.13="FirstClass(tm) Login:"
str#1.14="Accept"
str#1.15="Decline"
str#1.16="Select"
str#1.17="Resume"
str#1.18="Home Page"
str#1.100="MS Gothic,PLAIN,12,FirstClass(tm) Chat,LEFT,0,0,500,600,0,0,0,192,192,192,fcjava.gif"
str#1.101="MS Gothic,ITALIC,12,Input:,RIGHT,35,342,50,20,0,0,0,255,255,255,"
str#1.102="MS Gothic,PLAIN,12,Input Box,CENTER,30,361,505,64,0,0,0,255,255,255,"
str#1.103="MS Gothic,PLAIN,12,Enable sounds,LEFT,203,145,105,20,0,0,0,255,255,255,"
str#1.104="MS Gothic,ITALIC,12,Output:,RIGHT,35,145,50,20,0,0,0,255,255,255,"
str#1.105="MS Gothic,PLAIN,12,Output Box,CENTER,30,165,505,175,0,0,0,192,192,192,"
str#1.106="MS Gothic,ITALIC,12,Participants:,RIGHT,124,50,72,20,0,0,0,255,255,255,"
str#1.107="MS Gothic,PLAIN,12,List Box,CENTER,203,43,241,94,0,0,0,255,255,255,"
str#1.108="MS Gothic,BOLD,12,Invite...,CENTER,120,80,75,25,0,0,0,192,192,192,"
str#1.109="MS Gothic,BOLD,12,Send,CENTER,30,435,82,23,0,0,0,192,192,192,"
str#1.200="MS Gothic,PLAIN,12,Chat Invitation,CENTER,0,0,340,200,0,0,0,192,192,192,fcdialog.gif"
str#1.201="MS Gothic,PLAIN,12,Accept,CENTER,20,150,80,25,0,0,0,192,192,192,"
str#1.202="MS Gothic,PLAIN,12,Decline,CENTER,240,150,80,25,0,0,0,192,192,192,"
str#1.300="MS Gothic,PLAIN,12,Directory,CENTER,0,0,310,342,0,0,0,192,192,192,fcdialog.gif"
str#1.301="MS Gothic,PLAIN,12,Select,CENTER,8,64,80,25,0,0,0,192,192,192"
str#100.1="Your version of the FirstClass software is incompatible with the server. Please obtain an updated version."
str#100.2="Your request cannot be completed because there is no memory available on the server. Please close some of your windows and try again."
str#100.3="The UserID or Password is not valid. Check that you have entered your UserID and Password correctly."
str#100.4="There is a problem with the communication link. Check your cable and modem."
str#100.5="That object no longer exists or cannot be opened."
str#100.6="Sorry. That document is damaged and cannot be accessed."
str#100.7="Sorry. That document is damaged and cannot be accessed."
str#100.8="That object is read-only."
str#100.10="You are not logged in to the FirstClass server. Please choose Connect in the Service Menu and log in."
str#100.11="That feature is not yet implemented. Check that you have the latest version of the FirstClass software."
str#100.12="The communication link has failed. Your requests can no longer be transmitted to the server. Please Quit and log in again."
str#100.13="You are already logged in."
str#100.14="You cannot perform that function on the selected object(s)."
str#100.15="You request cannot be completed because you do not have any objects open."
str#100.16="An error has occurred on the FirstClass server. Please contact your administrator and report the problem."
str#100.17="That feature is not yet implemented. Check that you have the latest version of the FirstClass software."
str#100.18="Your request cannot be completed because you have reached a server limit."
str#100.19="An error has occurred on the FirstClass server. Please contact your administrator and report the problem."
str#100.20="An error has occurred on the FirstClass server. Please contact your administrator and report the problem."
str#100.21="You cannot access that object because someone else already has exclusive access to it."
str#100.27="The communication link has failed. Your requests can no longer be transmitted to the server. Please Quit and log in again."
str#100.28="The person's name contains invalid characters."
str#100.29="Sorry. Only the administrator can perform that function."
str#100.30="Sorry. You are not permitted to perform that function."
str#100.31="That UserID is already registered. Please choose another UserID."
str#100.32="You cannot make an alias to the selected object."
str#100.33="That name is already taken. Please choose a different name."
str#100.35="Invalid user name or password."
str#100.37="The conference is full. Please delete some items."
str#100.38="The User Directory is locked. If problem persists, restart the FirstClass Server."
str#100.39="A file system error has occurred on the FirstClass server. Please report the problem to your System Administrator."
str#100.42="Sorry, your command could not be completed because the Server has run out of disk space. Please contact your administrator and report the problem."
str#100.43="Sorry, a r�sum� does not exist for this user."
str#100.44="Sorry there is no FirstClass server with that name on the network. Check your connection setup."
str#100.45="Duplicate Server name."
str#100.46="Sorry your access privileges do not allow you to log in over the network. You may only log in through a modem."
str#100.47="Sorry, cannot add a user with that class."
str#100.48="File could not be opened because the file has been deleted."
str#100.49="Your daily time limit has been used up. You must wait until tomorrow before logging in again."
str#100.50="Sorry, the user directory may be inconsistent. Please contact your administrator and report the problem."
str#100.51="Sorry, that user has already  logged off."
str#100.52="Sorry, that user is running an old user interface."
str#100.53="Sorry, you cannot connect to the server at this time because connections have been disabled. Please try again later."
str#100.58="The selected serial port is not available."
str#100.59="Sorry, that person would prefer not to chat at this time."
str#100.60="Sorry, there is no conference with that name."
str#100.63=" "
str#100.66="Sorry, that is an incomplete file."
str#100.67="Sorry, you cannot edit a document before it has been completely received."
str#100.81="Sorry, object not found."
str#120.5="Warning: a timeout error has occurred."
str#120.8="Warning! The connection's request queue is out of sync. If the application behaves strangely, disconnect and then reconnect."
str#120.9="Cannot open file. "
str#120.12="Sorry, that request was not handled."
str#128.1="Any"
str#128.2="Regular User"
str#128.3="Conference"
str#128.4="FAX"
str#128.5="Gateway"
str#128.6="Remote User"
str#128.7="Deleted"
str#128.8="Model"
str#128.9="Remote Name"
str#128.10="System"
str#128.11="Route"
str#128.12="Privilege Group"
str#128.13="Mail List"
str#128.14="Mail Alias"
str#128.15="Database extension"
str#128.16="Server agent"
str#128.17="Conference Group"
str#130.1="-"
str#130.2="-"
str#130.3="FirstClass Settings"
str#131.1="Font"
str#131.2="Font Size"
str#132.1="Created"
str#132.2="Sent"
str#132.3="Read"
str#132.4="Deleted"
str#132.5="Reply"
str#132.6="Forward"
str#132.7="Redirected"
str#132.8="Attachment saved"
str#132.9="Routed from"
str#132.10="Routed to"
str#132.11="Read by"
str#132.12="Modified by"
str#132.13="Unsend"
str#132.14="Created by forward"
str#132.15="Created by reply"
str#133.1=": "
str#133.2=" has joined the chat."
str#133.3=" has left the chat."
str#134.1="Desktop"
str#134.2="Preferences"
str#134.3="Private Chat"
str#134.4=": Who's Online"
str#134.5="Directory"
str#134.6="System Monitor"
str#136.1="["
str#136.2="]"
str#137.1="Open"
str#137.2="Upload"
str#137.3="Download"
str#137.4="Attach"
str#137.5="Login"
str#137.6="Registering"
str#137.7=" "
str#137.8="Trash collection"
str#137.9="Mail delivery"
str#137.10="Search"
str#137.11="Directory"
str#137.12="Chat"
str#137.13=" "
str#138.1="Modem"
str#138.2="AppleTalk"
str#138.3="Direct"
str#138.4="Communications Toolbox"
str#138.5="Communications Toolbox Serial"
str#138.6="Demo"
str#139.1="Connect"
str#139.2="Disconnect"
str#140.1="User: ^3 will be logged off from ^1 in ^2 seconds due to inactivity."
str#140.2="User: ^3 will be logged off from ^1 in ^2 seconds because your daily time limit has expired."
str#140.3="User: ^3 will be logged off from ^1 in ^2 seconds."
str#140.4="The ^1 server will shut down in ^2 seconds. Please logoff now."
str#144.1="Conference Info for "
str#144.2="R�sum� for "
str#144.3="My R�sum� "
str#149.1="Picture"
str#149.2=" : Image"
str#150.1="Allowed"
str#150.2="Used"
str#150.3="Remaining"
str#150.4="Regular Users"
str#150.5="Remote Users"
str#150.6="FAX users"
str#160.1="Close Connection"
str#200.1="Not connected"
str#200.2="Connecting..."
str#200.3="Locating server on network"
str#200.4="Requesting a session"
str#200.5="Getting modem's attention"
str#200.6="Resetting modem"
str#200.7="Setting up modem"
str#200.8="Dialing the number"
str#200.9="Waiting for connection"
str#200.10="Answering"
str#200.11="Line is busy"
str#200.12="No dial tone"
str#200.13="No answer"
str#200.14="Modems could not negotiate"
str#200.15="Executing connection script"
str#200.16="Hanging up"
str#200.17="Resetting CTB connection"
str#200.18="Waiting for CTB to open"
str#200.19="Connected"
str#200.20="Ending connection"
str#200.21="Waiting for login"
str#200.22="Waiting for logout"
str#200.23="Waiting for incoming call"
str#200.24="Script complete"
str#200.25="Server is busy or unavailable."
str#200.26="Negotiating connection"
str#200.27="Negotiating connection"
str#200.28="Sending modem options"
str#200.29="Executing connection script"
str#400.2="There has been a communication failure with the server. Please try again later. "
str#400.4="Unknown Error has occurred. "
str#400.7="There is no answer from the server. Please try again later. "
str#400.16="No matching names were found in the directory. Try using fewer characters:  for example 'sm' matches smythe. "
str#400.18="Warning: You will be logged off in 30 seconds. "
str#400.19="The server has logged you off. You may continue any file transfers on your next connection."
str#400.20="You have too many windows open, please close unneeded windows before opening new windows. "
str#400.41="Warning: a timeout error has occurred."
str#400.42="This file does not appear to be a FirstClass settings file."
str#400.43="You must first open a FirstClass settings file."
str#400.44="Could not establish a carrier with the server modem. Check that the phone number is correct and that you have selected the correct modem."
str#400.50="The FirstClass Client has not been installed correctly. Some important files or folders are missing. Please re-install the client software from the original diskettes or archive."
str#400.62="Sorry, that user does not have this type of Chat Plugin."
str#400.63="Sorry, the server you are connected to is too old to  support this type of Chat Plugin. You must be connected to a 3.5 or newer server."
str#400.64="Sorry, there has been an error trying to display this data."
str#400.65="The plugin being used to reported an error trying to display this data."
str#400.66="No Plugin installed that can display this data."
str#400.67="Not enough memory."
str#400.68="Configuration error."
str#400.69="Version mismatch."
str#400.70="Feature is not implemented."
str#400.71="Communication error."
str#400.72="The plugin could not interpret all of the data."
str#400.73="Data out of order."
str#400.74="The plugin was expecting more data than it received."
str#400.75="Cannot load this plugin."
str#400.76="The plugin could not interpret some of the data."
str#400.77="FirstClass Personal is not installed properly."
str#400.78="Could not start FirstClass Personal."
str#400.79="Sorry, your settings file could not be updated. The file may be locked or open by another application."
str#400.80="You can not use mailto until you configure a mailto settings file. Choose a settings file to use for email creation when using mailto from the mailto tab of the Preferences form."
str#400.81="This message can not be closed because file uploads are in progress. You must complete the uploads of the attachments, or abort the transfers, before closing the message."
str#410.1="File Read error"
str#410.2="File Write Error"
str#410.3="No space writing to file"
str#410.4="File not open error"
str#410.5="File not found"
str#410.6="File already exists"
str#410.7="Attempt to read past end of file"
str#410.8="Not enough memory to operate on file"
str#410.9="Canceled"
str#420.12="The server you are trying to connect to does not support this version of the client software."
str#470.3="Memory has become corrupt."
str#470.4="The resource is too large."
str#470.5="The resource could not be found."
str#2000.1="Unlimited"
str#2000.2="Default"
str#2025.1="Initiates a private chat."
